@charset "utf-8";
/* CSS Document */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;line-height:1.15;-webkit-tap-highlight-color: rgba(0,0,0,0);}
body{margin:0;font-family: "Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;line-height: 1.42857143;font-size: 14px;min-width: 1200px;background: #fff;color: #333;}
h1{font-size:2em;margin:.67em 0;}
figure{margin:1em 40px;}
dl,dd,p{margin: 0;padding: 0;}
hr{box-sizing:content-box;height:0;overflow:visible;}
a{-webkit-text-decoration-skip:objects;background-color:transparent;}
abbr[title]{border-bottom:none;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;}
b,strong{font-weight:bolder;}
dfn{font-style:italic;}
mark{background-color:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-.25em;}
sup{top:-.5em;}
audio:not([controls]){display:none;height:0;}
img{border-style:none;}
svg:not(:root){overflow:hidden;}
button,input,optgroup,select,textarea{line-height:1.42857143;margin:0;outline: none;}
body, button, input, select, textarea {text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-moz-font-feature-settings: "liga","kern";}
button,input{overflow:visible;}
button,select{text-transform:none;}
button,html [type=button],/* 1 */
[type=reset],[type=submit]{-webkit-appearance:button;}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0;}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText;}
fieldset{padding:.35em .75em .625em;}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}
progress{display:inline-block;vertical-align:baseline;}
textarea{overflow:auto;}
[type=checkbox],[type=radio]{box-sizing:border-box;padding:0;}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto;}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px;}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}
summary{display:list-item;}
article,aside,footer,header,nav,section,figcaption,figure,main,details,/* 1 */
menu{display:block;}
pre,code,kbd,samp{font-family:monospace, monospace;font-size:1em;}
audio,video,canvas{display:inline-block;}
template,[hidden]{display:none;}
.clearfix{zoom:1;}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:"";}
.clearfix:after{clear:both;}
a {color: #333;text-decoration: none;}
a:hover {color: #eb7800;}
form ,ul {margin: 0;list-style: none;padding: 0;}
.fl{float: left;}
.fr{float: right;}
.container{width: 1200px; margin: 0 auto;}
.clearfix{clear: both;}

/* top */
.yztop{width: 100%; min-width: 1200px;background: #002751;height: 45px; line-height: 35px;}
.yztop-dz{color: #fff; font-size: 14px; font-family: "Roboto", Sans-serif; padding-right: 50px;}
.yztop-dz i img{width: 26px;float: left; margin-top: 5px; padding-right: 10px;}
.yztop-dh{overflow: hidden;}
.yztop-dh-l span{display: block;background: #cd0000; line-height: 45px; height: 45px;color: #fff;padding:0 30px;text-shadow:0px 2px 0px rgb(97 97 97 / 70%); font-size: 18px;float: left;}
.yztop-dh-l i img{width: 26px;float: left; margin-top: 10px; padding-right: 10px;}

.yztop-dh-r{margin-left: 20px;margin-top: 5px;}
.yztop-dh-r a {display: inline-block;width: 26px; height: 26px;font-size: 0;border-radius: 50%; }
.yztop-dh-r a:first-child { background: url(../images/ch.png) center no-repeat;background-size: cover;margin-right: 4px;}
.yztop-dh-r a:last-child {background: url(../images/en.png) center no-repeat;background-size: cover;}

/* con */
.yzcon{width: 100%;background: #e4e4e4; min-width: 1200px; border-bottom: 6px solid #07457f;
	box-shadow: 0px 8px 15px 0px rgba(35, 35, 35, 0.68); position: relative;z-index: 9;
	max-height: 74px;}
.yz-logo{width: 170px;position: absolute; top:-10px;}
.yz-logo img{max-width: 100%;box-shadow: 0px 0px 15px 5px rgba(42, 42, 42, 0.6);border: 3px solid #fff;}

/* video */
#video_container{position:relative;overflow:hidden;margin-bottom:-13px;background-repeat:no-repeat;background-size:contain;width: 100%; top:-13px;}
#video_container #bgvid{width:100%;min-height:300px;transform:scale(2);margin-bottom:-10px}#video_container #video_cta{text-transform:uppercase;font-family:"Open Sans",sans-serif;color:#fff;position:absolute;bottom:1em;padding:1em;background:#000;background:rgba(0,0,0,0.75);text-align:center;width:100%}
#video_container #video_cta .phone{font-size:1.5em;text-decoration:none;color:#cd0000}#video_container #video_cta p{margin:0}
#video_container #video_cta h2,#video_container #video_cta h3{line-height:1em;margin:0;font-weight:300;font-size: 30px;}
#video_container #video_cta h2{color:#cd0000; font-size: 30px;}
#video_container #video_cta .btn1,#video_container #video_cta input[type="submit"],#video_container #video_cta input[type="reset"],#video_container #video_cta input[type="button"]{font-size:1.2em;margin:0.75em 0;text-transform:uppercase}#clients{background:#111;background:-moz-linear-gradient(top, #111 10%, #252525 50%, #111 90%);background:-webkit-linear-gradient(top, #111 10%, #252525 50%, #111 90%);background:linear-gradient(to bottom, #111 10%, #252525 50%, #111 90%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#111111',GradientType=0 );padding:3em 0;color:#fff}

.btn1:hover{color: #fff;}
.btn1,input[type="submit"],input[type="reset"],input[type="button"],#content .btn,#home_blog .btn{color:#fff;display:inline-block;padding:0.5em 1.25em;margin:0.5em 0;background:#cd0000;border:1px solid #cd0000;text-decoration:none !important;border-radius:0px;font-family:"Open Sans",sans-serif;font-style:normal !important;font-weight:600 !important}

@media screen and (min-width: 600px){
	#video_container #bgvid{transform:scale(1)}
}
@media screen and (min-width: 768px){
	#video_container #video_cta{text-align:left;background:none}
	#video_container #video_cta .inner{text-align:center;padding:2em;background:#000;background:rgba(0,0,0,0.75);display:inline-block;margin-left:2em}

}	


/* yznav */
.yznav {width: 80%; height: 74px;float: right;background-color: #e4e4e4;}
.yznav ul ul{overflow: hidden;}
.yznav ul li { text-align: center; height: 74px; position: relative;float: left; line-height: 74px; border-right: 1px solid #b9b9b9; }
.yznav ul li:first-child {border-left: 1px solid #b9b9b9;}
.yznav ul li a{color: #333333; font-size:16px; display: block;padding:0 44px; font-weight: bold;}
.yznav ul li:hover{background: #fff;}
.yznav ul li.active{ background: #fff; border-bottom: 6px solid #cc0101;}
.yznav ul li.active a{color: #0074b8;text-shadow:0px 1px 0px rgb(228 228 228); font-weight: bold;}
.yznav .sf-m {display: none; position: absolute;left: 0; top: 74px; width: 240px; background: #e4e4e4; z-index: 999;border: 2px #b9b9b9 solid;} 
.yznav .sf-m a {display: block;font-size: 14px; height: 48px; color:#333333; line-height: 48px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; background: url(../images/nav-li.png) bottom repeat-x;}
.yznav ul li:hover .sf-m {display: block;}
.yznav ul li:hover .sf-m a{ color: #333333; text-decoration: none; }
.yznav ul li:hover .sf-m a:hover{ color: #  ; background: #fff url(../images/nav-li.png) bottom repeat-x;}

/*yzpic*/
.yzpic{width: 100%; min-width: 1200px; }
.yzpic-tit{width: 100%; height: 207px; background:url(../images/cp-bg.jpg) no-repeat center;position: relative;}
.yzpic-tit span{color:rgba(156,156,156,0.12);font-size:85px;font-weight:800; padding-top:20px; text-transform:uppercase;letter-spacing:-1px;display: block; text-align: center;}
.yzpic-tit-h1{color:#cd0000;font-family:"Roboto", Sans-serif;font-size:40px;letter-spacing:1px;padding:0px 0px 0px 0px;text-shadow:2px 2px 4px #ffffff; font-weight: bold;text-align: center; z-index: 9;position: absolute;left: 33%; line-height: 160px;}
.yzpic-tit-h1 i{color: #0074b8; font-style: normal;}
.yzpic-con{}
.yzpic-con ul{overflow: hidden;}
.yzpic-con ul li{float: left;width: 245px; height: 350px; border-style:solid;border-width:5px 5px 5px 5px;border-color:#dddddd;box-shadow:0px 0px 10px 2px rgba(0,0,0,0.5);transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin:20px 20px 20px 20px;padding:0px 0px 0px 0px;}
.yzpic-con ul li dd{width: 245px;margin: 0 auto;}
.yzpic-con ul li dd img{max-width: 100%;}
.yzpic-con ul li dd h2{font-size:20px;color: #004593; font-weight: bold;text-align: center; line-height: 50px; background: #f3f3f3;border: 1px #adadad solid;}
.yzpic-con ul li p{font-size:14px;color: #545454; font-family: Verdana, Geneva, Tahoma, sans-serif;line-height: 20px; padding-top:10px; padding-bottom: 20px;width: 230px; margin: 0 auto; height:50px;}
.yzpic-con ul li a.more{display: block;width: 130px;background: #004593;color: #fff;font-size: 18px;text-align: center; line-height: 40px; border: 3px #d4d4d4 solid; margin: 0 auto;}
.yzpic-con ul li a.more:hover {background: #cd0000;}
.yzpic-con ul li:hover{}
.yzpic-mc{background: #f1f1f1;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:30px 0px 0 0px;}
.yzpic-mc ul{overflow: hidden; padding-top:30px; padding-bottom: 30px;}
.yzpic-mc ul li{float: left;background:url(../images/pic-li.png) no-repeat left center; text-indent: 26px; line-height: 40px;width: 40%; margin: 0 4%; font-size: 17px;}
.yzpic-mc img{max-width: 100%;}

/* yzys */
.yzys{background: url(../images/ys-bg.jpg) no-repeat center bottom; width: 100%; min-width: 1200px; height: 600px;}
.yzys-tit{text-align: center;font-size: 36px; color: #cd0000; padding-top:30px; font-weight: bold;}
.yzys-tit p{font-size: 16px;width: 600px; margin: 0 auto; font-weight: normal;color: #666;}
.yzys-con{padding-top:50px;}
.yzys-con ul{overflow: hidden;}
.yzys-con ul li{float: left;width: 21%; margin: 0 2%;}
.yzys-con ul li img{text-align: center;display: block;width: 94px; margin: 0 auto;}
.yzys-con ul li h2{text-align: center; font-size: 20px;line-height: 26px;color: #000; height: 70px; margin-top: 20px;}
.yzys-con ul li p{padding-top:0px; line-height: 24px;}

/* hzkh */
.yzhz{width: 100%; height: 600px; min-width: 1200px; background: url(../images/hz-bg.jpg) repeat-x bottom center;}
.yzhz-tit{padding-bottom: 30px; padding-top:30px;}
.yzhz-tit span{color:rgba(156,156,156,0.12);font-size:75px;font-weight:800;text-transform:uppercase;letter-spacing:-1px;display: block; text-align: center;}
.yzhz-tit-h1{color:#cd0000;font-family:"Roboto", Sans-serif;font-size:36px;letter-spacing:1px;padding:0px 0px 0px 0px;text-shadow:2px 2px 4px #ffffff; font-weight: bold;text-align: center; z-index: 9;position: absolute;left: 39.5%; line-height: 100px;background: url(../images/hz-tit.png) no-repeat center center;width: 397px;}

.teamwork {position: relative;}
.teamwork .item {float: left;width: 250px;margin-right: 22px;margin-bottom: 40px;display: block;
position: relative;text-align: center;-webkit-transition: all ease 300ms;
-moz-transition: all ease 300ms;-ms-transition: all ease 300ms;-o-transition: all ease 300ms;
transition: all ease 300ms; border: 4px #dddddd solid;box-shadow:0px 0px 10px 2px rgb(0 0 0 / 50%);transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin:20px 20px 20px 20px;}
.teamwork .item h2{text-align: center;display: block; line-height: 40px;}
.teamwork .item:hover h2{color: #004593;}
.teamwork .item a {display: block;position: relative;z-index: 3;}
.teamwork .item img {width: 250px;height: 180px;box-sizing: border-box;border: 2px solid #e5e5e5;
-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;}
.teamwork .item a:hover img {}
.yzhz .bd {overflow: hidden;}
.yzhz .btn {width: 12px;height: 22px;display: block;position: absolute;top: 50%;cursor: pointer;margin-top: -31px;-webkit-transition: all .0s ease-in-out 0s;-moz-transition: all .0s ease-in-out 0s;	transition: all .0s ease-in-out 0s;}
.yzhz .prev {background-position: -48px -130px;left: -5%;}
.yzhz .prev:hover {background-position: -48px -160px;}
.yzhz .next {background-position: -70px -130px;right: -5%;}
.yzhz .next:hover {background-position: -70px -160px;}
.icon {vertical-align: middle;background: url(../images/icon.png) no-repeat;display: inline-block;}
.yzhz-more{width: 150px;display: block;background: #004593;color: #fff;font-size: 18px;text-align: center; line-height: 40px; border: 3px #fff solid; margin: 0 auto; margin-top:50px;}
.yzhz-more a{font-size: 20px;color: #fff; }
.yzhz-more a:hover {background: #cd0000;width: 150px;display: block;}

/* yznews */
.yznews{width: 100%; min-width: 1200px; padding-top:30px; padding-bottom: 50px;}
.yznews-tit{text-align: center;font-size: 36px; color: #0074b8;  font-weight: bold;}
.yznews-con{padding-top:20px;}
.yznews-con ul{overflow: hidden;}
.yznews-con ul li{float: left;width: 31.3%; margin: 0 1%;}
.yznews-con ul li dd{width: 100%;}
.yznews-con ul li dd img{max-width: 100%;}
.yznews-con ul li dd h2{text-align: left; font-size: 18px;font-weight: bold; color: #004593; line-height: 40px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.yznews-con ul li p{line-height: 25px;}

/* tel */
.yztel{background: #004593; width: 100%;}
.elementor img img{height: auto;}

/* 版权 */
.yzdb{width: 100%; min-width: 1200px; background: #001f40; height: 120px;}
.yzdb-logo{padding-top:20px;}
.yzdb-logo img{max-width: 100%;height: 90px;}
.yzdb-nav{}
.yzdb-nav ul{overflow: hidden;}
.yzdb-nav ul li{float: left; line-height: 120px;}
.yzdb-nav ul li a{color: #fff; padding:0 10px; font-size: 16px; font-weight: bold;}

.yzdd{width: 100%; min-width: 1200px; background:#001a35;}
.yzdd-l{ line-height: 50px; color: #bdbdbd;}
.yzdd-l a{color: #bdbdbd;padding:0 20px;}
.yzdd-r{color: #bdbdbd; line-height: 50px;}

/* 表格 */
.mk_table { border-top: 1px solid #dedede; border-left: 1px solid #dedede; }
.mk_table tr td{ border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; text-align: center; height: 20px; line-height: 20px; padding: 8px 0;}
















